sysutils/i2ocfg - The NetBSD Packages Collection

I2O configuration dialog gateway

i2ocfg is an I2O configuraion dialog gateway for NetBSD. This means that it
lets you access the built-in HTML configuration utility found on some I2O
adapters, provided that you've got a web server and a browser.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfi2ocfg-1.1.tgz
NetBSD 8.0earmv7hfi2ocfg-1.1.tgz
NetBSD 8.0earmv7hfi2ocfg-1.1.tgz
NetBSD 8.0i386i2ocfg-1.1.tgz
NetBSD 8.0i386i2ocfg-1.1.tgz
NetBSD 8.0powerpci2ocfg-1.1.tgz
NetBSD 8.0powerpci2ocfg-1.1.tgz
NetBSD 8.0powerpci2ocfg-1.1.tgz
NetBSD 8.0powerpci2ocfg-1.1.tgz
NetBSD 8.0x86_64i2ocfg-1.1.tgz
NetBSD 8.0x86_64i2ocfg-1.1.tgz
NetBSD 9.0aarch64i2ocfg-1.1.tgz
NetBSD 9.0aarch64i2ocfg-1.1.tgz
NetBSD 9.0aarch64i2ocfg-1.1.tgz
NetBSD 9.0alphai2ocfg-1.1.tgz
NetBSD 9.0alphai2ocfg-1.1.tgz
NetBSD 9.0alphai2ocfg-1.1.tgz
NetBSD 9.0earmi2ocfg-1.1.tgz
NetBSD 9.0earmi2ocfg-1.1.tgz
NetBSD 9.0earmi2ocfg-1.1.tgz
NetBSD 9.0earmv6hfi2ocfg-1.1.tgz
NetBSD 9.0earmv6hfi2ocfg-1.1.tgz
NetBSD 9.0earmv6hfi2ocfg-1.1.tgz
NetBSD 9.0earmv7hfi2ocfg-1.1.tgz
NetBSD 9.0earmv7hfi2ocfg-1.1.tgz
NetBSD 9.0earmv7hfi2ocfg-1.1.tgz
NetBSD 9.0earmv7hfi2ocfg-1.1.tgz
NetBSD 9.0i386i2ocfg-1.1.tgz
NetBSD 9.0i386i2ocfg-1.1.tgz
NetBSD 9.0m68ki2ocfg-1.1.tgz
NetBSD 9.0m68ki2ocfg-1.1.tgz
NetBSD 9.0mips64ebi2ocfg-1.1.tgz
NetBSD 9.0mips64ebi2ocfg-1.1.tgz
NetBSD 9.0mips64ebi2ocfg-1.1.tgz
NetBSD 9.0mips64ebi2ocfg-1.1.tgz
NetBSD 9.0mips64ebi2ocfg-1.1.tgz
NetBSD 9.0powerpci2ocfg-1.1.tgz
NetBSD 9.0powerpci2ocfg-1.1.tgz
NetBSD 9.0powerpci2ocfg-1.1.tgz
NetBSD 9.0powerpci2ocfg-1.1.tgz
NetBSD 9.0sparc64i2ocfg-1.1.tgz
NetBSD 9.0sparc64i2ocfg-1.1.tgz
NetBSD 9.0sparc64i2ocfg-1.1.tgz
NetBSD 9.0sparci2ocfg-1.1.tgz
NetBSD 9.0sparci2ocfg-1.1.tgz
NetBSD 9.0sparci2ocfg-1.1.tgz
NetBSD 9.0sparci2ocfg-1.1.tgz
NetBSD 9.0x86_64i2ocfg-1.1.tgz
NetBSD 9.0x86_64i2ocfg-1.1.tgz
NetBSD 9.0x86_64i2ocfg-1.1.tgz
NetBSD 9.0x86_64i2ocfg-1.1.tgz
NetBSD 9.0x86_64i2ocfg-1.1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.